#blurred-background-container,
#noise {
	min-height: 690px;
}
/*FEATURED CONTENT CAROUSEL*/
#featured-content-carousel-container {
	background: url(images/bg-content-carousel.png) repeat-x left bottom;
	margin-top: -32px;
	min-height: 602px;
	overflow: hidden;
}
	#featured-content-carousel-wrapper {		
		margin: 0 0 5px;
		min-height: 550px;
		text-align: center;
		width: 1280px;
	}
		#featured-content-carousel {
			display: none;
			text-align: center;
		}
			#featured-content-carousel > ul {
				list-style: none;
				margin-top: 0;
				position: relative;
			}
				#featured-content-carousel > ul > li {
					margin-left: 33px;
					min-height: 550px;
					float: left;
					padding-bottom: 5px;
					width: 251px;
					text-align: center;
				}
				#featured-content-carousel > ul > li:first-child {
					margin-left: 0;
				}
					#featured-content-carousel > ul > li > a {
					}
						#featured-content-carousel > ul > li img {
							-webkit-box-shadow:  rgba(0, 0, 0, 0.496094) 0 2px 2px 0;
							-moz-box-shadow:  rgba(0, 0, 0, 0.496094) 0 2px 2px 0;
							box-shadow:  rgba(0, 0, 0, 0.496094) 0 2px 2px 0;
							height: 373px;
							margin-top: 90px;
							width: 251px;
						}
					#featured-content-carousel > ul > li .details {
						display: none;
					}
					#featured-content-carousel > ul > li p.carousel-property-title {
							display: table-cell;
							font-family: 'Open Sans', sans-serif;
							font-size: 1.6em;
							font-weight: 400;
							height: 45px;
							line-height: 1.1;
							text-align: center;
							text-transform: uppercase;
							vertical-align: middle;
							width: 310px;
						}
						ul.featured-content-carousel-links {
							display: inline-block;
							list-style: none;
							overflow: hidden;
							text-align: center;
						}
							ul.featured-content-carousel-links > li {
								display: inline-block;
								margin-left: 10px;
							}
							ul.featured-content-carousel-links > li:first-child {
								margin-left: 0;
							}
							ul.featured-content-carousel-links > li a {
								background: #0083A6;
								-webkit-border-radius: 3px;
								-moz-border-radius: 3px;
								border-radius: 3px;
								color: #fff;
								display: table-cell;
								font-family: 'Open Sans', sans-serif;
								font-size: 1.3em;
								font-weight: 600;
								height: 32px;
								line-height: 1.1;
								text-align: center;
								text-decoration: none;
								text-transform: uppercase;
								vertical-align: middle;
								width: 140px;
							}
					/*ACTIVE*/
				#featured-content-carousel > ul > li.active {						
					width: 310px;
				}
					#featured-content-carousel > ul > li.active img {
						height: 234px;
						margin-top: 0;
						width: 158px;
					}
					#featured-content-carousel > ul > li.active p.carousel-property-title,
					#featured-content-carousel > ul > li.active ul.featured-content-carousel-links {
					}
ul#featured-content-pagination li {
	margin-left: 0;
}